package com.yeejoin.amos.maintenance.core.common.response;

public class CheckInputBusinessResponse {
	/**
	 * 检查项id
	 */
	private long pointInputitemId;
	
	/**
	 * 检查项状态
	 */
	private String status;

	/**
	 * 检查项名称
	 */
	private String pointInputitemName;
	
	/**
	 * 检查项检查id
	 */
	private Long checkInputitemId;

	public long getPointInputitemId() {
		return pointInputitemId;
	}

	public void setPointInputitemId(long pointInputitemId) {
		this.pointInputitemId = pointInputitemId;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getPointInputitemName() {
		return pointInputitemName;
	}

	public void setPointInputitemName(String pointInputitemName) {
		this.pointInputitemName = pointInputitemName;
	}

	public Long getCheckInputitemId() {
		return checkInputitemId;
	}

	public void setCheckInputitemId(Long checkInputitemId) {
		this.checkInputitemId = checkInputitemId;
	}


}
